Conteníu

# Scripts

P'aportar a esta orde...

#### Dende la barra de menús:

Choose Tools - Macros - Organize Macros - BeanShell/Javascript/Python.

#### Dende la interfaz con llingüetes:

On the Tools menu of the Tools tab, choose Javascript/Beanshell/Python.

## Macros

Esbilla una macro o un script de Les mios macros, Macros de l'aplicación o un documentu abiertu. Pa ver les macros o los scripts disponibles, calca nuna entrada dos vegaes.

### Run

To run a script, select a script in the list, and then click Run.

### Create

Creates a new script. The default script editor opens after you enter a name for the script.

Enter a name for the script.

### Editar

Opens the default script editor for your operating system.

### Camudar nome

Opens a dialog where you can change the name of the selected script.

### Desaniciar

Prompts you to delete the selected script.

Temes rellacionaos

Asignación de Scripts en LibreOffice